DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #543

H6 trg g6 GDK d6i véi PYCMS < 5 triéu & Hoi s& (Sau khi Truéng DMMS phé duyét xong) --> Fix data
trong qua trinh xi ly diéu chinh theo bién ban hop(PUR/2020/000311)

10/28/2020 10:05 AM - Luc Tran Van

Status: Closed Start date: 10/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2020 10:10 AM - Luc Tran Van

- Subject changed from HS trl gl GDK déi véi PYCMS < 5 trigu & HGi s& (Sau khi Trrdng DMMS phé duyét xong) --> Fix data trong qua trinh xi ly
didu chinh theo bién ban hop. to H6 tl gi GDK déi vdi PYCMS < 5 trigu & Héi s& (Sau khi Trurdng DMMS phé duyét xong) --> Fix data trong qud trinh
X1 ly diéu chinh theo bién ban hop(PUR/2020/000311)

#2 - 10/28/2020 10:32 AM - Luc Tran Van
- File PUR 311 - DATA CHINH XAC.xIsx added

#3 - 10/28/2020 10:34 AM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_CODE ='PUR/2020/000311"
DELETE FROM PL_REQUEST_PROCESS WHERE ID ='5298'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='5299'

#4 - 10/28/2020 10:35 AM - Luc Tran Van
EXEC TR_REQ_DOC_INS_TO_PO 'TRRD00000251311"

#5 - 11/01/2020 09:51 PM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 311 - DATA CHINH XAC.xIsx 23.8 KB 10/28/2020 Luc Tran Van
